Lots of errors when downloading latest modules w. introducer


#1

If I download and unzip juce_2.0 from sourceforge, I can compile and run the examples in extras w.o. problems.

But, if I then use Introduser to download and install the latest versions of modules (2.0.27), then I get a lot of errors, when I try to compile the extras. This is the case for both vs 2010 and xcode (4.5).

What might I be doing something wrong ?

Eigil


#2

Sorry, it’s been ages since I updated the version that the introjucer downloads - I’ve just bumped it now, so try again. If you still get errors, let me know what they are!